.page {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-bottom: 50px;
	background-color: rgb(27, 25, 25);
}

.navbar {
	display: flex;
	justify-content: space-around;
	padding-bottom: 5px;
	/* padding-top: 2px; */
}

.navbar-items {
	background-color: rgb(27, 25, 25);
	padding-top: 30px;
}

.item1 {
	text-decoration: none;
	font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
	color: whitesmoke;
	padding-left: 30px;
	padding-right: 15px;
	margin-top: 20px;
}

.item2 {
	text-decoration: none;
	font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
	color: whitesmoke;
	padding-left: 30px;
	padding-right: 15px;
}
.item3 {
	text-decoration: none;
	color: whitesmoke;
	font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
	padding-left: 30px;
	padding-right: 15px;
}

.hero {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.hero-text h1 {
	font-size: 40px;
	font-weight: bolder;
	align-items: center;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	background-color: rgb(27, 25, 25);
	padding-left: 2em;
}

.hero-text p {
	padding-left: 5em;
	color: whitesmoke;
	font-style: italic;
	background-color: rgb(27, 25, 25);
	font-weight: bold;
}

.button {
	cursor: pointer;
	margin-left: 6em;
	font-weight: bold;
	color: white;
	background-color: #3882f6;
	border: rgba(255, 255, 255, 0.3);
	border-radius: 50px;
	width: 100px;
	padding: 10px;
}

.button:hover {
	cursor: pointer;
	background-color: #1f2937;
}

.hero-img {
	position: relative;
	background-color: rgba(255, 255, 255, 0.3);
	color: #f9faf8;
	padding-left: 8em;
	padding-right: 8em;
	padding-top: 6em;
	padding-bottom: 6em;
	height: 15px;
	width: 250px;
}

.info h3 {
	font-size: 36px;
	font-weight: 800;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	color: #1f2937;
	text-align: center;
	padding-top: 5px;
}

.img {
	/* background-color: #09182c; */
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 3px;
	padding-bottom: 4em;
	/* padding-left: 1px; */
	padding-right: 1px;
}

.img div {
	margin-left: 10px;
}

.img p {
	text-align: center;
	margin-left: 3em;
	color: #3882f6;
	font-weight: 600;
}

.img1 {
	border: 3px solid #3882f6;
	border-radius: 10px;
	padding: 1em;
}

.img2 {
	border: 3px solid #3882f6;
	border-radius: 10px;
	padding: 1em;
}

.img3 {
	border: 3px solid #3882f6;
	border-radius: 10px;
	padding: 1em;
}

.img4 {
	border: 3px solid #3882f6;
	border-radius: 10px;
	padding: 1em;
}

.quote {
	background-color: rgb(27, 25, 25);
	padding-top: 4em;
	padding-bottom: 4em;
}

.quote p {
	display: flex;
	font-size: 36px;
	font-style: italic;
	font-weight: lighter;
	font-family: "Times New Roman", Times, serif;
	color: whitesmoke;
	justify-content: center;
	align-items: center;
}

.quote h2 {
	display: flex;
	justify-content: center;
	color: whitesmoke;
	padding-left: 25em;
}

.box {
	padding-top: 5em;
	padding-bottom: 5em;
	/* background-color: #3882f6; */
}

.box-content {
	display: flex;
	background-color: #3882f6;
	justify-content: space-around;
	align-items: center;
	margin-left: 20em;
	margin-right: 20em;
	padding-top: 3em;
	padding-bottom: 3em;
	border-radius: 4px;
}

.box-content h3 {
	color: white;
	font-weight: bolder;
}

.box-content {
	color: #f9faf8;
}

.box-text p {
	color: #f9faf8;
	/* font-weight: bold; */
}

.box-content button {
	background-color: #3882f6;
	border-color: white;
	border-radius: 6px;
	/* cursor: pointer; */
	color: #f9faf8;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}

.box-content button:hover {
	cursor: pointer;
	background-color: #0461f7;
}

.footer {
	/* display: flex; */
	/* justify-content: center; */
	text-align: end;
	background-color: #1f2937;
	color: #e5e7eb;
	padding-top: 2em;
	padding-bottom: 1px;
}
